body {
   /*background-color: #b38471;*/
   /*background-color: #d6c6f6;*/
   background-color: #f6e3da
}

#fullheight{height:100%}

table.bg1 {
   /*background-color: #b38471;*/
   /*background-color: #d6c6f6;*/
   background-color: #f6e3da
}

tr.bg1 {
   /*background-color: #b38471;*/
   /*background-color: #d6c6f6;*/
   background-color: #f6e3da
}

table.bg2 {
   /*background-color: #b38471;*/
   background-color: #ffffff; 
}

tr.highlight {
  background-color: #cccccc;
}


h1, h2, h3, h4, h5, h6 {
   font-family: Arial;
   /*color: #014785;*/
   color: #750c11;
}

h1 {
   font-size: 18px;
   font-weight: bold;
   font-style:none;
   margin: 9px 0 18px 0;
   padding: 0;
}

h2 {
   font-size: 16px;
   font-weight: bold;
   font-style:none;
   margin: 16px 0 4px 0;
   padding: 0;
}

h3 {
   font-size: 15px;
   font-weight: bold;
   font-style:none;
   margin: 15px 0 4px 0;
   padding: 0;
}

h4 {
   font-size: 13px;
   font-weight: bold;
   font-style:none;
   margin: 13px 0 3px 0;
   padding: 0;
}

h5 {
   font-size: 13px;
   font-weight: bold;
   font-style:none;
   margin: 13px 0 3px 0;
   padding: 0;
}

h6 {
   font-size: 12px;
   font-weight: bold;
   font-style:none;
   margin: 12px 0 3px 0;
   padding: 0;
}


h7 {
   font-size: 12px;
   font-style:none;
   margin: 12px 0 3px 0;
   padding: 0;
}


a img {
   border: 1px #000;
}

a {
  text-decoration:underline;
  color: #014785;
}

.shadow {
   -moz-box-shadow: 3px 3px 4px #000;
   -webkit-box-shadow: 3px 3px 4px #000;
    box-shadow: 3px 3px 4px #000;
   /* For IE 8 */
   -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
   /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}

a:visited {
   color: grey; 
}

a:hover {
   /*font-weight: bold;*/ 
   color: #bb0000;
}

td.permission {
   /*background-color: #b38471;*/
   /*background-color: #d6c6f6;*/
   padding: 10px 20px 10px 20px;
}

td.permission p {
   font-family: Arial;
   font-size: 11px;
   font-weight: normal;
   /*color: #014785;*/
   color: #750c11;
   margin: 0;
   padding: 0;
}

td.permission p a {
   font-family: Arial;
   font-size: 11px;
   font-weight: normal;
   /*color: #014785;*/
   color: #750c11;
}

td.body {
   padding: 0 20px 20px 20px;
   background-color: #ffffff;
}

td.sidebar h3 {
   font-family: Arial;
   font-size: 15px;
   font-weight: bold;
   /*color: #014785;*/
   color: #750c11;
   margin: 6px 0 3px 0;
   padding: 0;
}

td.sidebar ul {
   font-family: Arial;
   font-size: 13px;
   font-weight: normal;
   /*color: #014785;*/
   color: #750c11;
   margin: 0 0 14px 24px;
   padding: 0;
}

td.sidebar ul li a {
   font-family: Arial;
   font-size: 13px;
   font-weight: normal;
   /*color: #014785;*/
   color: #750c11;
}

td.sidebar h4 {
   font-family: Arial;
   font-size: 13px;
   font-weight: bold;
   /*color: #014785;*/
   color: #750c11;
   margin: 6px 0 4px 0;
   padding: 0;
}

td.sidebar h4 a {
   font-family: Arial;
   font-size: 13px;
   font-weight: bold;
   /*color: #014785;*/
   color: #750c11;
   text-decoration: none;
}

td.sidebar p {
   font-family: Arial;
   font-size: 12px;
   font-weight: normal;
    /*color: #014785;*/
   color: #750c11;
   margin: 0 0 10px 5px;
   padding: 0;
}

td.sidebar a {
   font-family: Arial;
   font-size: 12px;
   font-weight: normal;
}


td.sidebar a:visited:after {
   content:url(/css/tick-grey-after-8.png); 
}


td.buttons {
  padding: 20px 0 0 0; 
}

/*
td.mainbar h2 a {
   font-family: Arial;
   font-size: 16px;
   font-weight: bold;
   color: #014785;
   text-decoration: none;
   margin: 0;
   padding: 0;
}
*/

td.mainbar img.hr {
   margin: 0;
   padding: 0 0 10px 0;
}

td.mainbar p {
   font-family: Arial;
   font-size: 13px;
   font-weight: normal;
   /*color: #014785;*/
   color: #750c11;
   margin: 13px 0 3px 5px;
   padding: 0;
}

td.mainbar pp {
   font-family: Arial;
   font-size: 11px;
   font-weight: normal;
   /*color: #014785;*/
   color: #750c11;
   margin: 0 0 0 0;
   padding: 0;
}

td.mainbar ppi {
   font-family: Arial;
   font-style: italic;
   font-size: 11px;
   font-weight: normal;
   /*color: #014785;*/
   color: #750c11;
   margin: 0 0 0 0;
   padding: 0;
}


/* td.mainbar p a {
   font-family: Arial;
   font-size: 13px;
   font-weight: normal;
   color: #014785;
}*/

/*td.mainbar p.more a {
   font-family: Arial;
   font-size: 13px;
   font-weight: normal;
   color: #014785;
   text-decoration: none;
}*/

td.mainbar ul {
   font-family: Arial;
   font-size: 13px;
   font-weight: normal;
   /*color: #014785;*/
   color: #750c11;
   margin: 0 0 0 24px;
   padding: 0;
}

td.mainbar li {
   font-family: Arial;
   font-size: 13px;
   font-weight: normal;
   margin: 0 0 3px 0;
}

/*td.mainbar a {
   font-family: Arial;
   font-size: 13px;
   font-weight: normal;
   color: #014785;
}*/

td.breadcrumb p {
   font-style: italic;
   font-family: monospace;
   font-variant: small-caps;
   color: gray;
}

td.breadcrumb a {
   font-style: italic;
   font-family: monospace;
   font-variant: small-caps;
   color: gray;
}

td.footer {
   padding: 0 20px 0 20px;
   background-image: url('css/footer-bg.gif');
   background-repeat: no-repeat;
   background-position: top center;
   /*color: #014785;*/
   color: #750c11;
   height: 61px;
   vertical-align: middle;
}

td.footer p {
   font-family: Arial;
   font-size: 11px;
   font-weight: normal;
   color: #ffffff;
   line-height: 16px;
   margin: 0;
   padding: 0;
}